rematch - Feature #478

Feature # 255 (Open): [Message]

[Common] [API] Tao file message cho hé thong
11/07/2024 03:36 AM - Truong Phan

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Hieu Nguyen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tao file validation.json, doc message validate trong dé.

History

#1 - 11/10/2024 03:44 PM - Hieu Nguyen

- Status changed from Open to Resolved

#2 - 11/26/2024 08:59 AM - Nguyén Tra
- Parent task set to #255
